_core:
  default_config_hash: tFcyNjovmdPA1ZVm7j2Iymt809j-r2F5uSDJAOI_QV8
translation_sync: true
search: false
type: remove
content_types:
  landing_page: user
content_type_modes:
  landing_page:
    - full
